package com.face.jsonBean;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.List;

public class QiuTestRoot {

    //素材数组
    @JsonProperty("MaterialInfos")
    List<JsonMaterialInfo> materialInfos;

    //素材个数
    @JsonProperty("Count")
    int count;

    //活动ID
    @JsonProperty("RequestId")
    private String requestId;

    public List<JsonMaterialInfo> getMaterialInfos() {
        return materialInfos;
    }

    public void setMaterialInfos(List<JsonMaterialInfo> materialInfos) {
        this.materialInfos = materialInfos;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getRequestId() {
        return requestId;
    }

    public void setRequestId(String requestId) {
        this.requestId = requestId;
    }
}
